7000107/15 - Plusieurs vulnérabilités dans les produits Apple

Apple a publié des mises à jour de sécurité pour QuickTime, Safari, Mac Extensible Firmware Interface (EFI), OS X Yosemite, et iOS. L'exploitation de certaines de ces vulnérabilités pourrait permettre à un attaquant d'obtenir une élévation des privilèges ou de causer un déni de service. 

Date de publication: 
01/07/2015